# python/object:istd_klassen.IstdDataType
basisType: string
beschrijving:
- Naam of nummer dat als referentie kan worden meegegeven.
maxLengte: '36'
minLengte: '1'
naam: LDT_Referentie
regels:
- RS024
- RS033
waarde: .*[^\s].*


